Enterprise Mobility and Security Blog

RSS

System Center 2012 Configuration Manager SP1 and System Center 2012 R2 Configuration Manager now support Mac OS X 10.10 (Yosemite).  Mac OS X 10.10 (Yosemite) support requires that Configuration Manager Mac clients have the following client versions:

  • For System Center 2012 R2 Configuration Manager, the minimum client version is 7958.1102. You can download the latest Mac client for System Center 2012 R2 Configuration Manager here.
  • For System Center 2012 Configuration Manager SP1, the minimum client version is 7804.1304. You can download the latest Mac client for System Center 2012 Configuration Manager SP1 here.

To update the supported platforms list to include Mac OS X 10.10, you should install hotfix KB3013398 or a later cumulative update which contains this hotfix. Hotfix KB3013398 requires either Cumulative Update 3 for System Center 2012 R2 Configuration Manager or Cumulative Update 5 for System Center 2012 Configuration Manager Service Pack 1.

For more information about how to upgrade the Mac client, refer to the Steps to Upgrade the Client for Mac Computers section in the How to Install Clients on Mac Computers in Configuration Manager topic.

An update to System Center 2012 Endpoint Protection for Mac which includes support for Mac OS X 10.10 is also available on the Volume Licensing Service Center (VLSC) https://www.microsoft.com/Licensing/servicecenter. The required version is 4.5.21.0.

–Yvette O’Meally

Configuration Manager Resources

Documentation Library for System Center 2012 Configuration Manager

System Center 2012 Configuration Manager Forums

System Center 2012 Configuration Manager Survival Guide

System Center Configuration Manager Support